summaryrefslogtreecommitdiff
Commit message (Expand)AuthorAgeFilesLines
* EAPI version no longer supported by gnome2 eclassThomas Sachau2015-05-094-63/+0
* EAPI version no longer supported by gnome2 eclassThomas Sachau2015-05-094-61/+0
* EAPI version no longer supported by kde4-base eclassThomas Sachau2015-05-095-198/+0
* EAPI version no longer supported by gnome2 eclassThomas Sachau2015-05-097-191/+0
* EAPI version no longer supported by gnome2 eclassThomas Sachau2015-05-094-44/+0
* EAPI version no longer supported by gnome2 eclassThomas Sachau2015-05-094-38/+0
* EAPI version no longer supported by gnome2 eclassThomas Sachau2015-05-094-40/+0
* EAPI version no longer supported by gnome2 eclassThomas Sachau2015-05-095-97/+0
* In main treeThomas Sachau2015-05-097-322/+0
* [media-fonts/notofonts] Moved to the tree as media-fonts/noto.Manuel Rüger2015-05-094-36/+0
* [media-libs/fontconfig-ultimate] Moved to the tree.Manuel Rüger2015-05-094-204/+0
* Automatic update to use.local.descThomas Sachau2015-04-091-0/+1
* profiles/package.mask: Remove obsolete mask entry for media-tv/tv-playerThomas Sachau2015-04-091-4/+0
* Update dependency after package move of eselect modules to app-eselect.Ulrich Müller2015-04-053-6/+27
* sys-auth/oath-toolkit: Moved to the tree.Manuel Rüger2015-03-134-52/+0
* gnome-extra/desktop-data-model: Version BumpJustin Lecher2015-02-193-12/+42
* app-emulation/dynagen: Unmaintained for a long time, upstream is dead. Distri...Sergey Popov2015-01-214-66/+0
* net-print/epson-inkjet-printer-escpr: Moved to the tree.Manuel Rüger2015-01-214-39/+0
* Update to EAPI=5, depend on Perl subslot since the package installs modules, ...Andreas K. Huettel (dilfridge)2014-12-183-10/+38
* Revert "Remove media-video/ripwrap because EAPI-2 is unsupported by perl-modu...Andreas K. Huettel (dilfridge)2014-12-184-0/+83
* Remove calls to obsolete, non-functional perl-module.eclass functionsAndreas K. Huettel (dilfridge)2014-12-183-9/+32
* Normalize PV according to Perl team rulesAndreas K. Huettel (dilfridge)2014-12-183-4/+33
* Use perl_set_version instead of perlinfoAndreas K. Huettel (dilfridge)2014-12-183-4/+28
* Remove dev-perl/Apt-Pkg because of missing dependency: sys-apps/aptThomas Sachau2014-12-144-64/+0
* Remove dev-util/lintian because of missing dependencies: app-misc/hardening-w...Thomas Sachau2014-12-145-135/+0
* Automatic update to use.local.descThomas Sachau2014-12-141-16/+0
* Automatic update to categoriesThomas Sachau2014-12-141-1/+0
* sys-fs/ntfs3g-ar: Drop unused USE-descriptions from metadata.xmlThomas Sachau2014-12-143-5/+5
* Remove sys-apps/apt because of missing dependency: app-text/debiandoc-sgmlThomas Sachau2014-12-145-270/+0
* Remove media-video/ripwrap because EAPI-2 is unsupported by perl-module eclassThomas Sachau2014-12-144-83/+0
* Remove x11-misc/ideskconfig because of missing dependency: =dev-lang/python-2.6*Thomas Sachau2014-12-144-67/+0
* Remove x11-libs/libubuntuone because of usage of deprecated eclasses (python ...Thomas Sachau2014-12-146-259/+0
* Remove net-misc/mimms because of missing dependency: =dev-lang/python-2.5*Thomas Sachau2014-12-144-51/+0
* net-im/gizmo: Remove optional dependency on net-misc/mDNSResponder as it has ...Thomas Sachau2014-12-143-7/+11
* Remove net-analyzer/hostmap because of missing dependency: dev-lang/ruby:1.8Thomas Sachau2014-12-144-51/+0
* Remove media-video/periscope because of missing dependency: =dev-lang/python-...Thomas Sachau2014-12-144-50/+0
* Remove media-video/ekd because of missing dependency: =dev-lang/python-2.5*Thomas Sachau2014-12-144-81/+0
* Remove media-tv/tv-player because of missing dependency: =dev-lang/python-2.6*Thomas Sachau2014-12-144-60/+0
* Remove dev-util/snaked because of missing dependency: =dev-lang/python-2.6*Thomas Sachau2014-12-144-49/+0
* Remove dev-ruby/ruby-mpd because of missing dependency: dev-lang/ruby:1.8Thomas Sachau2014-12-144-55/+0
* dev-ruby/grit: Remove support for ruby-1.8 as that version has been removedThomas Sachau2014-12-143-5/+8
* Remove dev-ruby/PlugMan because of missing dependency: dev-lang/ruby:1.8Thomas Sachau2014-12-144-44/+0
* Remove dev-python/wadllib because of missing dependency: =dev-lang/python-2.6*Thomas Sachau2014-12-144-42/+0
* Remove dev-python/ubuntuone-storage-protocol because of missing dependency: =...Thomas Sachau2014-12-144-48/+0
* Remove dev-python/spawning because of missing dependency: =dev-lang/python-2.5*Thomas Sachau2014-12-144-73/+0
* Remove dev-python/simplekml because of missing dependency: =dev-lang/python-2.6*Thomas Sachau2014-12-144-58/+0
* Remove dev-python/path because of missing dependency: =dev-lang/python-2.5*Thomas Sachau2014-12-144-88/+0
* Remove dev-python/openopt because of missing dependency: =dev-lang/python-2.5*Thomas Sachau2014-12-144-70/+0
* Remove dev-python/lazr-uri because of missing dependency: =dev-lang/python-2.6*Thomas Sachau2014-12-144-45/+0
* Remove dev-python/lazr-restfulclient because of missing dependency: =dev-lang...Thomas Sachau2014-12-144-48/+0